tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Mayr <ste...@mayr-stefan.de>
Subject Re: binary distribution - how to upgrade ?
Date Thu, 20 Jun 2013 20:17:35 GMT
Hi Bernd,

Am 20.06.2013 18:45, schrieb Lentes, Bernd:
> Hi,
>
> i'm fairly new to tomcat. We have a SLES 10 SP4 64bit host, running Tomcat 5.5, which
was provided as a rpm from the distributor.
> Our developers need now a more current version, 6 or prefered 7.
> I didn't find rpm's for these versions for my OS. So i have to install the binary version
from the tomcat web page.
As a side note: general support for SLES10 ends with july 2013. If you 
don't want to buy extended support you should switch to SLES11 as soon 
as possible. This includes tomcat6 instead of tomcat5. SUSE uses version 
6.0.18 but backports security patches.

Though I would still recommend the official tomcat binaries from the 
apache website. It's much easier to support a well known state that your 
developers can also install on their workstation.

- Stefan


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message